Expense-Tracker

Prerequisites

Expense-Tracker declares the following 16 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DBD::SQLite0DBD-SQLite-1.48128.57
DBI0DBI-1.634125.71
DBIx::Class0DBIx-Class-0.082820128.57
DBIx::Class::Tree::AdjacencyList0DBIx-Class-Tree-0.03003134.29
DateTime0DateTime-1.21134.29
Digest::MD500.00
File::Find0perl0.00
FindBin::libs0FindBin-libs-2.15117.14
Lingua::EN::Inflect0Lingua-EN-Inflect-1.899122.86
Lingua::EN::Inflect::Phrase0Lingua-EN-Inflect-Phrase-0.18131.43
Mojolicious0Mojolicious-6.44125.71
Mojolicious::Plugin::Authentication0Mojolicious-Plugin-Authentication-1.29131.43
Mojolicious::Plugin::YamlConfig0Mojolicious-Plugin-YamlConfig-0.2.1122.86
Test::BDD::Cucumber0Test-BDD-Cucumber-0.40134.29
YAML00.00
YAML::XS0YAML-LibYAML-0.59128.57

Expense-Tracker declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.10131.428571428571